.version.vaca___buey /* version checker */
{
	color: #000000;
	background-color: #6E2F50;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 547px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -2px;
	width: 0.01px;/* should not cover content below */
}

#pu1041
{
	width: 0.01px;
	padding-bottom: 126px;
	margin-left: -100px;
}

#u1041
{
	z-index: 44;
	height: 126px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1041-bw
{
	z-index: 44;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -1px;
}

#menuu151
{
	z-index: 45;
	width: 717px;
	position: fixed;
	top: 106px;
	left: 221px;
}

#u166
{
	width: 93px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
}

#u167
{
	width: 92px;
	position: relative;
}

#u167.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px;
}

#u169-4
{
	width: 58px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u167:hover #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u167.MuseMenuActive #u169-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u374
{
	width: 150px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 95px;
}

#u377
{
	width: 149px;
	position: relative;
}

#u377.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u378-4
{
	width: 115px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 17px;
}

#u377:hover #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u377.MuseMenuActive #u378-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u407
{
	width: 113px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 247px;
}

#u408
{
	width: 130px;
	position: relative;
}

#u408.MuseMenuActive
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u409-4
{
	width: 130px;
	margin-right: 0px;
	left: 0px;
	text-align: center;
}

#u408:hover #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u408.MuseMenuActive #u409-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u440
{
	width: 88px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 362px;
}

#u441
{
	width: 87px;
	position: relative;
}

#u441.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u444-4
{
	width: 54px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u441:hover #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u441.MuseMenuActive #u444-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u473
{
	width: 74px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 452px;
}

#u476
{
	width: 73px;
	position: relative;
}

#u476.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u478-4
{
	width: 40px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u476:hover #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u476.MuseMenuActive #u478-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u506
{
	width: 189px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 528px;
}

#u507
{
	width: 188px;
	position: relative;
}

#u507.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u509-4
{
	width: 155px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	left: 16px;
}

#u507:hover #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u507.MuseMenuActive #u509-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 155px;
	margin: 0px -10000px 0px 0px;
}

#u149
{
	z-index: 82;
	width: 176px;
	position: fixed;
	top: 8px;
	left: 22px;
}

#u150
{
	z-index: 83;
}

#u870
{
	z-index: 31;
	min-height: 236px;
	background-color: #EDEDED;
}

#u870_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u871
{
	z-index: 32;
	width: 277px;
	background-color: #C1272D;
	padding-bottom: 4px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 153px;
}

#u872-6
{
	z-index: 33;
	width: 210px;
	min-height: 153px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 50px;
	line-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 58px;
}

#u874
{
	z-index: 40;
	width: 255px;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 710px;
}

#u875
{
	z-index: 41;
	display: block;
}

#u870-bw
{
	z-index: 31;
	min-height: 236px;
	margin-top: 25px;
}

#pu873
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: 41px;
}

#u873
{
	z-index: 39;
	width: 28px;
	height: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 954px;
	left: 889px;
}

.ie #u873
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u876
{
	z-index: 42;
	width: 922px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u877
{
	z-index: 43;
	display: block;
	margin-bottom: 1px;
}

#u201
{
	z-index: 2;
	min-height: 145px;
	padding-bottom: 77px;
}

#u201_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -1px;
}

#u204
{
	z-index: 29;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 165px;
}

#u202-15
{
	z-index: 3;
	width: 213px;
	min-height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 411px;
}

#u203-11
{
	z-index: 18;
	width: 213px;
	min-height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 692px;
}

#u201-bw
{
	z-index: 2;
	min-height: 145px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

